// eslint-disable-next-line import/prefer-default-export
export const filterLabel = (value: string, dicData: readonly any[]) => {
  const find = dicData.find((data: any) => data.value === value)
  if (find) {
    return find.label
  }
  return value
}
